.version.contact_us /* version checker */
{
	color: #000007;
	background-color: #9177F8;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 722.7999999999997px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -34px;
	margin-bottom: -36px;
	width: 0.01px;/* should not cover content below */
}

#pu75-51
{
	width: 0.01px;
	margin-left: 20px;
}

#u75-51
{
	z-index: 2;
	width: 933px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u151
{
	z-index: 10;
	width: 2px;
}

#u156
{
	z-index: 18;
	width: 2px;
}

#u160
{
	z-index: 26;
	width: 2px;
}

#u164
{
	z-index: 34;
	width: 2px;
}

#u168
{
	z-index: 42;
	width: 2px;
}

#u172
{
	z-index: 50;
	width: 2px;
}

#u176
{
	z-index: 58;
	width: 2px;
}

#u978
{
	z-index: 66;
	width: 2px;
}

#u1142
{
	margin-top: 13px;
	margin-bottom: -13px;
}

#u1141
{
	z-index: 75;
	width: 37px;
}

#pamphletu1571
{
	z-index: 86;
	width: 0.01px;
	height: 24px;
	padding-bottom: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 395px;
}

#u1578
{
	position: absolute;
	width: 130px;
	top: 24px;
}

#u1578popup
{
	z-index: 87;
}

#u1579
{
	z-index: 88;
	width: 130px;
	height: 36px;
	margin-right: -10000px;
	position: relative;
}

#u1580-8
{
	z-index: 89;
	width: 125px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u1574
{
	z-index: 97;
	width: 60px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u1575
{
	position: absolute;
	width: 60px;
	height: 24px;
}

.ie #u1575
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1575:hover
{
	width: 60px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1575:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1575:active
{
	width: 60px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1575:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1575.PamphletThumbSelected
{
	width: 60px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1575.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u340
{
	z-index: 99;
	width: 916px;
	background-color: transparent;
	margin-left: 20px;
	top: -26px;
	margin-bottom: -26px;
	position: relative;
}

#u340 img.shadow
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
}

#u340_img
{
	margin-bottom: 20px;
}

#widgetu795
{
	z-index: 124;
	width: 0.01px;
	height: 266px;
	margin-left: 30px;
	position: relative;
}

#widgetu796
{
	z-index: 125;
	width: 342px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu796.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u799-4
{
	z-index: 126;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 12px;
	color: #6B6B6B;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u797-4
{
	z-index: 130;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 12px;
	color: #C4C4C4;
	text-align: center;
	font-size: 12px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu796.non-empty-st #u797-4
{
	background-color: #FFFFFF;
}

#widgetu796:hover #u797-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu796.focus-st #u797-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu796.non-empty-st #u797-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu796:hover #u797-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu796.focus-st #u797-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu800
{
	z-index: 134;
	width: 342px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu800.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u801-4
{
	z-index: 135;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 12px;
	color: #6B6B6B;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#widgetu800.fld-err-st #u801-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u802-4
{
	z-index: 139;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 12px;
	color: #C4C4C4;
	text-align: center;
	font-size: 12px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu800.non-empty-st #u802-4
{
	background-color: #FFFFFF;
}

#widgetu800:hover #u802-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu800.focus-st #u802-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu796.fld-err-st #u797-4,#widgetu800.fld-err-st #u802-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu800.non-empty-st #u802-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu800:hover #u802-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu800.focus-st #u802-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu796_input,#widgetu796_prompt,#widgetu800_input,#widgetu800_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	text-align: center;
	font-size: 12px;
	font-style: italic;
	padding: 6px;
}

#u804-4
{
	z-index: 143;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu795.frm-sub-st #u804-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u810-4
{
	z-index: 147;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu795.frm-subm-err-st #u810-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u805-4
{
	z-index: 151;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu795.frm-sub-st #u804-4,#widgetu795.frm-subm-err-st #u810-4,#widgetu795.frm-subm-ok-st #u805-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu795.frm-subm-ok-st #u805-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u811-17
{
	z-index: 155;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 102px;
	background: transparent url("../images/u811-17.png") no-repeat 0px 0px;
}

#u811-17:hover
{
	background: transparent url("../images/u811-17-r.png") no-repeat 0px 0px;
}

#u811-17:active
{
	background: transparent url("../images/u811-17-m.png") no-repeat 0px 0px;
}

#widgetu795.frm-sub-st #u811-17
{
	background: transparent url("../images/u811-17-fs.png") no-repeat 0px 0px;
}

#widgetu806
{
	z-index: 172;
	width: 342px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu806.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u809-4
{
	z-index: 173;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 12px;
	color: #6B6B6B;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#widgetu796.fld-err-st #u799-4,#widgetu806.fld-err-st #u809-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu796.fld-err-st #u799-4 p,#widgetu796.fld-err-st #u799-4 span,#widgetu800.fld-err-st #u801-4 p,#widgetu800.fld-err-st #u801-4 span,#widgetu806.fld-err-st #u809-4 p,#widgetu806.fld-err-st #u809-4 span
{
	color: #D7244C;
}

#u807-4
{
	z-index: 177;
	width: 328px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 12px;
	color: #C4C4C4;
	text-align: center;
	font-size: 12px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu806.non-empty-st #u807-4
{
	background-color: #FFFFFF;
}

#widgetu806:hover #u807-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu806.focus-st #u807-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu806.fld-err-st #u807-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu806.non-empty-st #u807-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu806:hover #u807-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu806.focus-st #u807-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu796.fld-err-st #u797-4 *,#widgetu800.fld-err-st #u802-4 *,#widgetu806.fld-err-st #u807-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu806_input,#widgetu806_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	text-align: center;
	font-size: 12px;
	font-style: italic;
	padding: 6px;
}

#widgetu796.focus-st #widgetu796_prompt,#widgetu800.focus-st #widgetu800_prompt,#widgetu806.focus-st #widgetu806_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu796:hover #widgetu796_input,#widgetu796.focus-st #widgetu796_input,#widgetu796.fld-err-st #widgetu796_input,#widgetu796:hover #widgetu796_prompt,#widgetu796.fld-err-st #widgetu796_prompt,#widgetu800:hover #widgetu800_input,#widgetu800.focus-st #widgetu800_input,#widgetu800.fld-err-st #widgetu800_input,#widgetu800:hover #widgetu800_prompt,#widgetu800.fld-err-st #widgetu800_prompt,#widgetu806:hover #widgetu806_input,#widgetu806.focus-st #widgetu806_input,#widgetu806.fld-err-st #widgetu806_input,#widgetu806:hover #widgetu806_prompt,#widgetu806.fld-err-st #widgetu806_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu796.non-empty-st #widgetu796_prompt,#widgetu800.non-empty-st #widgetu800_prompt,#widgetu806.non-empty-st #widgetu806_prompt
{
	visibility: hidden;
}

#u2043
{
	z-index: 181;
	width: 546px;
	min-height: 270px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 390px;
	top: -266px;
	margin-bottom: -266px;
	position: relative;
}

#u431
{
	z-index: 122;
	width: 51px;
	background-color: transparent;
	margin-left: 454px;
	margin-top: 14px;
	position: relative;
}

#u348-21
{
	z-index: 101;
	width: 707px;
	min-height: 33px;
	background-color: transparent;
	line-height: 14px;
	color: #7F7F7F;
	text-align: center;
	font-size: 12px;
	margin-left: 126px;
	margin-top: 18px;
	position: relative;
}

#u582
{
	z-index: 84;
	width: 920px;
	margin-left: 20px;
	margin-top: 10px;
	position: relative;
}

#u582_img
{
	margin-right: 2px;
	margin-bottom: 20px;
}

#u191-4
{
	z-index: 80;
	width: 383px;
	min-height: 18px;
	margin-left: 288px;
	position: relative;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 33px;
	padding-bottom: 36px;
}

